@font-face {
    font-family: 'Traveling Typewriter';
    src: url('font/TravelingTypewriter.woff2') format('woff2'),
        url('font/TravelingTypewriter.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
	box-sizing: border-box;
}
html, body {
	padding: 0;
	margin: 0;
}
#container {
	display: table;
	height: 100vh;
	background: url('./images/background.jpg') no-repeat;
	background-size: 100% 100%;
	width: 100%;
}
img {
	display: block;
	margin: 0 auto;
}
.social img {
	max-width: 32px;
	display: inline-block;
}
.column {
	display: table-cell;
	width: 50%;

	vertical-align: middle;
	text-align: center;
	box-sizing: border-box;
}
#container .column.text:not(.logo) .inner-column {
    border-right: 1px solid rgb(107,11,12);
}
.column.logo img {
	max-width: 400px;
	display: inline-block;
}
.column.text {
  font-family: Traveling Typewriter; 
}
.column.text,
.column.text a	{
	background-image: none;
	color: rgb(107,11,12);
	font-size: 30px;
	line-height: 26px;
}

.no-link {
	text-decoration: none;
}

@media only screen and (max-width: 1024px) {
	.column.text,
	.column.text a	{
		font-size: 26px;
	}	
}

@media only screen and (max-width: 768px) {
	.column {
		display: table-row;
		height: 50vh;
	}
	.inner-column {
		display: table-cell;
		vertical-align: middle;
	}
	.column.logo img {
		max-width: 256px;
	}
	.column.text,
	.column.text a	{
		font-size: 22px;
	}	
	#container .column.text:not(.logo) .inner-column {
		border-right: none;
	}
}
@media only screen and (max-width: 440px) {
	.column.text,
	.column.text a	{
		font-size: 18px;
	}	
	.logo-container img {
		max-width: 42px;
	}
	.footer-logo {
		max-width: 280px;
	}
}